[sword-devel] Debian packages

Eeli Kaikkonen sword-devel@crosswire.org
Mon, 27 Jan 2003 12:23:09 +0200 (EET)

On 26 Jan 2003, Rob French wrote:

> Hey there,
> Are there any up-to-date Sword and GnomeSword packages available for
> Debian? The official Debian packages are pretty out-of-date even in
> testing/unstable, and I can't get Sword to build using dpkg-buildpackage
> (ref my previous post).

Check the list archive some weeks back. The package maintainer gave some
info. Thread: "List of Questions..."

  Sincerely Yours,
      Eeli Kaikkonen <eekaikko@paju.oulu.fi> Suomi Finland